.elementor-273 .elementor-element.elementor-element-c8f1513 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --align-items: stretch;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --overlay-opacity: 0.64;
  --padding-top: 160px;
  --padding-bottom: 64px;
  --padding-left: 40px;
  --padding-right: 40px;
}

.elementor-273 .elementor-element.elementor-element-c8f1513:not(.elementor-motion-effects-element-type-background),
.elementor-273 .elementor-element.elementor-element-c8f1513>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: var(--e-global-color-astglobalcolor2);
  background-image: url("../hire-executive-cars-st-peters-chalfont.jpg");
  background-position: center center;
}

.elementor-273 .elementor-element.elementor-element-c8f1513::before,
.elementor-273 .elementor-element.elementor-element-c8f1513>.elementor-background-video-container::before,
.elementor-273 .elementor-element.elementor-element-c8f1513>.e-con-inner>.elementor-background-video-container::before,
.elementor-273 .elementor-element.elementor-element-c8f1513>.elementor-background-slideshow::before,
.elementor-273 .elementor-element.elementor-element-c8f1513>.e-con-inner>.elementor-background-slideshow::before,
.elementor-273 .elementor-element.elementor-element-c8f1513>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
  background-color: #0C1406;
  --background-overlay: '';
}

.elementor-273 .elementor-element.elementor-element-e238a3f {
  --display: flex;
  --gap: 32px 32px;
  --row-gap: 32px;
  --column-gap: 32px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-273 .elementor-element.elementor-element-024ca05 {
  text-align: center;
}

.elementor-273 .elementor-element.elementor-element-024ca05 .elementor-heading-title {
  color: #FFFFFF;
}

.elementor-273 .elementor-element.elementor-element-a5bb390 {
  text-align: center;
}

.elementor-273 .elementor-element.elementor-element-a5bb390 .elementor-heading-title {
  color: #FFFFFF;
}

.elementor-273 .elementor-element.elementor-element-66f6130 {
  --divider-border-style: solid;
  --divider-color: var(--e-global-color-astglobalcolor0);
  --divider-border-width: 2px;
}

.elementor-273 .elementor-element.elementor-element-66f6130 .elementor-divider-separator {
  width: 48px;
  margin: 0 auto;
  margin-center: 0;
}

.elementor-273 .elementor-element.elementor-element-66f6130 .elementor-divider {
  text-align: center;
  padding-block-start: 0px;
  padding-block-end: 0px;
}

.elementor-273 .elementor-element.elementor-element-95aaa2c {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --align-items: stretch;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 104px;
  --padding-bottom: 80px;
  --padding-left: 40px;
  --padding-right: 40px;
}

.elementor-273 .elementor-element.elementor-element-fccb6b4 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --flex-wrap: wrap;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-273 .elementor-element.elementor-element-09f4d0c>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 50px 0px;
}

.elementor-273 .elementor-element.elementor-element-09f4d0c .elementor-image-box-wrapper {
  text-align: left;
}

.elementor-273 .elementor-element.elementor-element-09f4d0c.elementor-position-right .elementor-image-box-img {
  margin-left: 96px;
}

.elementor-273 .elementor-element.elementor-element-09f4d0c.elementor-position-left .elementor-image-box-img {
  margin-right: 96px;
}

.elementor-273 .elementor-element.elementor-element-09f4d0c.elementor-position-top .elementor-image-box-img {
  margin-bottom: 96px;
}

.elementor-273 .elementor-element.elementor-element-09f4d0c .elementor-image-box-wrapper .elementor-image-box-img {
  width: 100%;
}

.elementor-273 .elementor-element.elementor-element-09f4d0c .elementor-image-box-img img {
  transition-duration: 0.3s;
}

.elementor-273 .elementor-element.elementor-element-455c9bf {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
}

.elementor-273 .elementor-element.elementor-element-fbd6bef {
  --spacer-size: 70px;
}

.elementor-273 .elementor-element.elementor-element-a7077cd {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
}

.elementor-273 .elementor-element.elementor-element-dd7fdc9 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 60px 60px;
  --row-gap: 60px;
  --column-gap: 60px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-273 .elementor-element.elementor-element-caf43b6 {
  width: var(--container-widget-width, 50%);
  max-width: 50%;
  --container-widget-width: 50%;
  --container-widget-flex-grow: 0;
}

.elementor-273 .elementor-element.elementor-element-caf43b6>.elementor-widget-container {
  padding: 25px 25px 25px 25px;
  box-shadow: 0px 0px 17px 0px rgba(0, 0, 0, 0.3);
}

.elementor-273 .elementor-element.elementor-element-caf43b6 .elementor-image-box-wrapper {
  text-align: left;
}

.elementor-273 .elementor-element.elementor-element-caf43b6.elementor-position-right .elementor-image-box-img {
  margin-left: 24px;
}

.elementor-273 .elementor-element.elementor-element-caf43b6.elementor-position-left .elementor-image-box-img {
  margin-right: 24px;
}

.elementor-273 .elementor-element.elementor-element-caf43b6.elementor-position-top .elementor-image-box-img {
  margin-bottom: 24px;
}

.elementor-273 .elementor-element.elementor-element-caf43b6 .elementor-image-box-title {
  margin-bottom: 16px;
}

.elementor-273 .elementor-element.elementor-element-caf43b6 .elementor-image-box-wrapper .elementor-image-box-img {
  width: 100%;
}

.elementor-273 .elementor-element.elementor-element-caf43b6:hover .elementor-image-box-img img {
  opacity: 0.8;
}

.elementor-273 .elementor-element.elementor-element-caf43b6 .elementor-image-box-img img {
  transition-duration: 0.3s;
}

.elementor-273 .elementor-element.elementor-element-a7004f6 {
  width: var(--container-widget-width, 50%);
  max-width: 50%;
  --container-widget-width: 50%;
  --container-widget-flex-grow: 0;
}

.elementor-273 .elementor-element.elementor-element-a7004f6>.elementor-widget-container {
  padding: 25px 25px 25px 25px;
  box-shadow: 0px 0px 17px 0px rgba(0, 0, 0, 0.3);
}

.elementor-273 .elementor-element.elementor-element-a7004f6 .elementor-image-box-wrapper {
  text-align: left;
}

.elementor-273 .elementor-element.elementor-element-a7004f6.elementor-position-right .elementor-image-box-img {
  margin-left: 24px;
}

.elementor-273 .elementor-element.elementor-element-a7004f6.elementor-position-left .elementor-image-box-img {
  margin-right: 24px;
}

.elementor-273 .elementor-element.elementor-element-a7004f6.elementor-position-top .elementor-image-box-img {
  margin-bottom: 24px;
}

.elementor-273 .elementor-element.elementor-element-a7004f6 .elementor-image-box-title {
  margin-bottom: 16px;
}

.elementor-273 .elementor-element.elementor-element-a7004f6 .elementor-image-box-wrapper .elementor-image-box-img {
  width: 100%;
}

.elementor-273 .elementor-element.elementor-element-a7004f6:hover .elementor-image-box-img img {
  opacity: 0.8;
}

.elementor-273 .elementor-element.elementor-element-a7004f6 .elementor-image-box-img img {
  transition-duration: 0.3s;
}

.elementor-273 .elementor-element.elementor-element-e0980e1 {
  --spacer-size: 100px;
}

.elementor-273 .elementor-element.elementor-element-612b94a {
  --display: flex;
  --min-height: 528px;
  --flex-direction: row;
  --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --align-items: center;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --overlay-opacity: 0.7;
  --padding-top: 104px;
  --padding-bottom: 104px;
  --padding-left: 40px;
  --padding-right: 40px;
}

.elementor-273 .elementor-element.elementor-element-612b94a:not(.elementor-motion-effects-element-type-background),
.elementor-273 .elementor-element.elementor-element-612b94a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-image: url("../taxis-in-chalfont-st-peters.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.elementor-273 .elementor-element.elementor-element-612b94a::before,
.elementor-273 .elementor-element.elementor-element-612b94a>.elementor-background-video-container::before,
.elementor-273 .elementor-element.elementor-element-612b94a>.e-con-inner>.elementor-background-video-container::before,
.elementor-273 .elementor-element.elementor-element-612b94a>.elementor-background-slideshow::before,
.elementor-273 .elementor-element.elementor-element-612b94a>.e-con-inner>.elementor-background-slideshow::before,
.elementor-273 .elementor-element.elementor-element-612b94a>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
  background-color: var(--e-global-color-astglobalcolor2);
  --background-overlay: '';
}

.elementor-273 .elementor-element.elementor-element-0d15ea1 {
  --display: flex;
  --gap: 12px 12px;
  --row-gap: 12px;
  --column-gap: 12px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-273 .elementor-element.elementor-element-2a8ed68>.elementor-widget-container {
  padding: 0px 0px 24px 0px;
}

.elementor-273 .elementor-element.elementor-element-2a8ed68 {
  text-align: center;
}

.elementor-273 .elementor-element.elementor-element-2a8ed68 .elementor-heading-title {
  text-transform: uppercase;
  letter-spacing: 3px;
  color: #FFFFFF;
}

.elementor-273 .elementor-element.elementor-element-00d2124 {
  text-align: center;
}

.elementor-273 .elementor-element.elementor-element-00d2124 .elementor-heading-title {
  color: #FFFFFF;
}

.elementor-273 .elementor-element.elementor-element-1ef9f2b {
  --spacer-size: 50px;
}

.elementor-273 .elementor-element.elementor-element-30677dc .elementor-button:hover,
.elementor-273 .elementor-element.elementor-element-30677dc .elementor-button:focus {
  background-color: #FFFFFF;
  color: var(--e-global-color-astglobalcolor2);
}

.elementor-273 .elementor-element.elementor-element-30677dc .elementor-button {
  fill: #FFFFFF;
  color: #FFFFFF;
  border-style: solid;
  border-color: #FFFFFF;
}

.elementor-273 .elementor-element.elementor-element-30677dc .elementor-button:hover svg,
.elementor-273 .elementor-element.elementor-element-30677dc .elementor-button:focus svg {
  fill: var(--e-global-color-astglobalcolor2);
}

@media(max-width:1024px) {
  .elementor-273 .elementor-element.elementor-element-c8f1513 {
    --padding-top: 144px;
    --padding-bottom: 48px;
    --padding-left: 40px;
    --padding-right: 40px;
  }

  .elementor-273 .elementor-element.elementor-element-95aaa2c {
    --padding-top: 80px;
    --padding-bottom: 80px;
    --padding-left: 40px;
    --padding-right: 40px;
  }

  .elementor-273 .elementor-element.elementor-element-09f4d0c.elementor-position-right .elementor-image-box-img {
    margin-left: 48px;
  }

  .elementor-273 .elementor-element.elementor-element-09f4d0c.elementor-position-left .elementor-image-box-img {
    margin-right: 48px;
  }

  .elementor-273 .elementor-element.elementor-element-09f4d0c.elementor-position-top .elementor-image-box-img {
    margin-bottom: 48px;
  }

  .elementor-273 .elementor-element.elementor-element-dd7fdc9 {
    --gap: 14px 14px;
    --row-gap: 14px;
    --column-gap: 14px;
  }

  .elementor-273 .elementor-element.elementor-element-caf43b6 {
    width: var(--container-widget-width, 32%);
    max-width: 32%;
    --container-widget-width: 32%;
    --container-widget-flex-grow: 0;
  }

  .elementor-273 .elementor-element.elementor-element-caf43b6>.elementor-widget-container {
    padding: 15px 15px 15px 15px;
  }

  .elementor-273 .elementor-element.elementor-element-caf43b6 .elementor-image-box-wrapper {
    text-align: center;
  }

  .elementor-273 .elementor-element.elementor-element-caf43b6 .elementor-image-box-title {
    margin-bottom: 8px;
  }

  .elementor-273 .elementor-element.elementor-element-a7004f6 {
    width: var(--container-widget-width, 32%);
    max-width: 32%;
    --container-widget-width: 32%;
    --container-widget-flex-grow: 0;
  }

  .elementor-273 .elementor-element.elementor-element-a7004f6>.elementor-widget-container {
    padding: 15px 15px 15px 15px;
  }

  .elementor-273 .elementor-element.elementor-element-a7004f6 .elementor-image-box-wrapper {
    text-align: center;
  }

  .elementor-273 .elementor-element.elementor-element-a7004f6 .elementor-image-box-title {
    margin-bottom: 8px;
  }

  .elementor-273 .elementor-element.elementor-element-612b94a {
    --min-height: 360px;
    --padding-top: 80px;
    --padding-bottom: 80px;
    --padding-left: 40px;
    --padding-right: 40px;
  }
}

@media(max-width:767px) {
  .elementor-273 .elementor-element.elementor-element-c8f1513 {
    --padding-top: 104px;
    --padding-bottom: 48px;
    --padding-left: 24px;
    --padding-right: 24px;
  }

  .elementor-273 .elementor-element.elementor-element-e238a3f {
    --margin-top: 60px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }

  .elementor-273 .elementor-element.elementor-element-95aaa2c {
    --padding-top: 64px;
    --padding-bottom: 64px;
    --padding-left: 24px;
    --padding-right: 24px;
  }

  .elementor-273 .elementor-element.elementor-element-09f4d0c>.elementor-widget-container {
    padding: 0px 0px 40px 0px;
  }

  .elementor-273 .elementor-element.elementor-element-09f4d0c .elementor-image-box-img {
    margin-bottom: 48px;
  }

  .elementor-273 .elementor-element.elementor-element-caf43b6 {
    width: 100%;
    max-width: 100%;
  }

  .elementor-273 .elementor-element.elementor-element-caf43b6>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 15px 15px 15px 15px;
  }

  .elementor-273 .elementor-element.elementor-element-caf43b6 .elementor-image-box-img {
    margin-bottom: 24px;
  }

  .elementor-273 .elementor-element.elementor-element-a7004f6 {
    width: 100%;
    max-width: 100%;
  }

  .elementor-273 .elementor-element.elementor-element-a7004f6>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 15px 15px 15px 15px;
  }

  .elementor-273 .elementor-element.elementor-element-a7004f6 .elementor-image-box-img {
    margin-bottom: 24px;
  }

  .elementor-273 .elementor-element.elementor-element-612b94a {
    --min-height: 335px;
    --padding-top: 64px;
    --padding-bottom: 64px;
    --padding-left: 24px;
    --padding-right: 24px;
  }
}